-- Wap PhpMyAdmin 211
-- http://master-land.net/phpmyadmin 
-- Generation Time: 2022-07-09 10:21
-- MySQL Server Version: 5.6.38
-- PHP Version: 7.1.33

-- Database: `blog`


-- --------------------------------------------------------
-- 
-- Table structure for table `ban`
-- 

CREATE TABLE `ban` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `id_user` int(46) NOT NULL,
  `type` int(46) NOT NULL,
  `time` int(46) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog`
-- 

CREATE TABLE `blog` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `text` text NOT NULL,
  `cover` varchar(250) NOT NULL,
  `rating` text NOT NULL,
  `views` text NOT NULL,
  `adm` int(46) NOT NULL,
  `cat` int(46) NOT NULL,
  `url` int(46) NOT NULL,
  `onli` int(24) NOT NULL DEFAULT '0',
  `moder` int(46) NOT NULL,
  `time` int(46) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_comm`
-- 

CREATE TABLE `blog_comm` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `blog` int(46) NOT NULL,
  `name` varchar(10) NOT NULL DEFAULT 'No name',
  `id_user` int(46) NOT NULL,
  `text` varchar(300) CHARACTER SET utf8mb4 NOT NULL,
  `ava` int(30) NOT NULL,
  `time` int(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_file`
-- 

CREATE TABLE `blog_file` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `blog` int(46) NOT NULL,
  `adm` int(34) NOT NULL,
  `url` int(250) NOT NULL,
  `size` varchar(467) NOT NULL,
  `name` varchar(467) NOT NULL,
  `file` varchar(467) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `blog_img`
-- 

CREATE TABLE `blog_img` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `blog` int(46) NOT NULL,
  `img` varchar(250) NOT NULL,
  `adm` int(250) NOT NULL,
  `url` int(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `cat`
-- 

CREATE TABLE `cat` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `name` varchar(200) NOT NULL,
  `cat` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Dumping data for table `cat`
-- 

INSERT INTO `cat` VALUES ('1','Прочие ','21');

-- --------------------------------------------------------
-- 
-- Table structure for table `rating`
-- 

CREATE TABLE `rating` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `agent` varchar(467) NOT NULL,
  `blog` int(46) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Table structure for table `settings`
-- 

CREATE TABLE `settings` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `limit_blog` int(46) NOT NULL DEFAULT '0',
  `limit_user` int(46) NOT NULL,
  `exa` int(46) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Dumping data for table `settings`
-- 

INSERT INTO `settings` VALUES ('1','3','2','0');

-- --------------------------------------------------------
-- 
-- Table structure for table `statistics`
-- 

CREATE TABLE `statistics` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `atte` text NOT NULL,
  `atte_day` text NOT NULL,
  `time_atte` int(250) NOT NULL DEFAULT '0',
  `views` text NOT NULL,
  `views_day` text NOT NULL,
  `rating` text NOT NULL,
  `rating_day` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- --------------------------------------------------------
-- 
-- Dumping data for table `statistics`
-- 

INSERT INTO `statistics` VALUES ('1','0','0','1657441101','0','0','0','0');

-- --------------------------------------------------------
-- 
-- Table structure for table `user`
-- 

CREATE TABLE `user` (
  `id` int(46) NOT NULL AUTO_INCREMENT,
  `name` varbinary(467) NOT NULL,
  `avatar` varchar(467) NOT NULL,
  `cover` varchar(467) NOT NULL,
  `mail` varbinary(467) NOT NULL,
  `pass` varbinary(467) NOT NULL,
  `level` varbinary(467) NOT NULL,
  `ops` varchar(300) CHARACTER SET utf8mb4 NOT NULL DEFAULT 'Пусто',
  `subsc_cat` int(250) NOT NULL DEFAULT '0',
  `subs_cat` int(250) NOT NULL DEFAULT '0',
  `post_cat` int(250) NOT NULL DEFAULT '0',
  `users` text NOT NULL,
  `subsc` text NOT NULL,
  `online` int(46) NOT NULL,
  `on_time` int(46) NOT NULL,
  `regtime` int(46) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
